### Name: gammatest
### Title: Calculating the Gamma Statistic
### Aliases: gammatest
### Keywords: ts

### ** Examples

# A noisy sine wave example
x <- seq(length=500, from=-2*pi, to=2*pi)
y <- sin(x) + rnorm(500, sd=sqrt(0.075)) # Set the variance of the noise to 0.075.
xy <- data.frame(x,y)                    # Create an input/output dataset.
nest <- gammatest(xy)            # Run Gamma test.

# Zero noise time series data: The Henon Map
data(HenonMap)
dvhm <- dvec(HenonMap[,1], 2)
a <- gammatest(dvhm)



