### Name: gtsummary
### Title: The Gamma Test: Summary of Results
### Aliases: gtsummary
### Keywords: ts

### ** Examples

# Example on an AR(1) process
ts.sim  <- arima.sim(500, model=list(ar=0.9), sd=sqrt(1))
gfts.sim <- dvec(ts.sim, 1)
g <- gammatest(gfts.sim)
gtsummary(g)

# Noisy Sine wave example
x <- seq(length=500, from=-2*pi, to=2*pi)
y <- sin(x) + rnorm(500, sd=sqrt(0.075)) # Set the variance of the noise to 0.075.
xy <- data.frame(x,y)                    # Create an input/output dataset.
noise.est <- gammatest(xy)               # Run Gamma test.
gtsummary(noise.est)                     # Produce a summary of the results



